body {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
  background-color: #f6f6f6; 
}

td, th, input, select, textarea {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

a:link {
  color: #0240a3;
}

a:visited {
  color: #0240a3;
}

a:active {
  color: #000000;
}

img {
  border: none;
}
/* ---------- common buttons --------- */

.commonButton button,
.commonButton {
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #000000;
  background-color: transparent;
}

.commonButton button {
  background-image:   url("../elm/btn_bg.gif");
  border: 0 solid white;
  background-repeat: no-repeat;
}

.commonButton button[disabled] {
  background-image:   url("../elm/btn_bg-disabled.gif"); 
  color: #999999;
}  

/*
.commonButton buttom[type="button"] {
  padding-bottom: 2px;
}
*/
